@ echo off  
echo 正在启用超级管理员权限...   
%1 %2  
ver|find "5.">nul&&goto :st  
mshta vbscript:createobject("shell.application").shellexecute("%~s0","goto :st","","runas",1)(window.close)&goto :eof  
  
:st  
copy "%~0" "%windir%\system32\"  
 
echo 正在修复文件...
del  C:\Windows\SysWOW64\wpcap.dll
del  C:\Windows\SysWOW64\Packet.dll
del  C:\Windows\System32\wpcap.dll
del  C:\Windows\System32\Packet.dll
echo 修复成功，请重新安装驱动！
pause